# 38. Poizvedba: pridobi »UserData«

Pridobi "UserData" pooblaščenega uporabnika.

{% code overflow="wrap" lineNumbers="true" %}

```graphql
query getUserData {
  getUserData {
    uuid
    e-pošta
    skupnaPovršina
    največjaPovršina
    enotaPovršine
    jezik
    apiKljuč
    številoRazredovTopografijeTla
    organizacije {
      uuid
      ime
      priimek
      ime
      e-pošta
      telefon
      datumUstvarjanja
      updatedDate
      uporabniki {
        uuidOrganizacije
        userUuid
        e-pošta
        vseKmetije
        datumUstvarjanja
        updatedDate
        kmetije {
          uuid
          userUuid
          ime
          datumUstvarjanja
          updatedDate
          farmOwnership
          e-pošta
        }
      }
    }
  }
}
```

{% endcode %}


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.geopard.tech/geopard-tutorials/svn/api-dokumentacija/pregled-zahtevkov-geopard-api/38.-poizvedba-pridobi-userdata.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
